/* CSS Document */



body{

	margin:0px;

	background-color:#ffffff;

}

h3{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:100;

	color:#666666;

	text-decoration:none;

	margin:0px;

}

h6{

	line-height:18px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:100;

	color:#666666;

	text-decoration:none;

	margin:0px;

}

a{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#007DC3;

	text-decoration:underline;

}

a:hover{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#007DC3;

	text-decoration:none;

}

h2{

	font-family:Verdana, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	color:#007DC3;

	text-decoration:none;

	margin:0px;

}

.left_bg{

	background-image:url(images/left_bg.gif);

	background-repeat:repeat-y;

	width:18px;

}

.right_bg{

	background-image:url(images/right_bg.gif);

	background-repeat:repeat-y;

	width:18px;

}

h1{

	background-image:url(images/logo.gif);

	background-repeat:no-repeat;

	width:219px;

	height:72px;

	margin:0px;	

}

.head_img{

	background-image:url(images/head_bg01.jpg);

	background-repeat:no-repeat;

	width:515px;

	height:72px;

}

.hline_bg{

	background-image:url(images/hline_bg.gif);

	background-repeat:repeat-x;

	width:734px;

	height:7px;

}

.hline_bg01{

	background-image:url(images/hline_bg01.gif);

	background-repeat:repeat-x;

	width:734px;

	height:19px;



	text-align:center;

	padding-top:2px;

}

h4{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#ffffff;

	text-decoration:none;

	font-weight:100;

	margin:0px;

}



.ln_bg{

	background-image:url(images/ln_bg.gif);

	background-repeat:repeat-y;

	width:181px;

}

.ln_img03{

	background-image:url(images/ln_img03.jpg);

	background-repeat:no-repeat;

	width:181px;

	height:54px;

}

.ln_links{

	background-image:url(images/ln_img01.gif);

	background-repeat:no-repeat;

	width:181px;

	height:21px;

	font-family:Verdana, Helvetica, sans-serif;

	font-size:11px;

	color:#ffffff;

	text-decoration:none;

	text-align:left;

	display:block;

}

.ln_links:hover{

	background-image:url(images/ln_img02.gif);

	background-repeat:no-repeat;

	width:181px;

	height:21px;

	font-family:Verdana, Helvetica, sans-serif;

	font-size:11px;

	color:#ffffff;

	text-decoration:none;

	text-align:right;

	display:block;

}

.ln_links01{

	padding-left:15px;

	padding-right:15px;

}

.ln_links02{

	background-image:url(images/ln_img02.gif);

	background-repeat:no-repeat;

	width:181px;

	height:21px;

	font-family:Verdana, Helvetica, sans-serif;

	font-size:11px;

	color:#ffffff;

	text-decoration:none;

	text-align:right;

	display:block;

}

.ln_links02:hover{

	background-image:url(images/ln_img02.gif);

	background-repeat:no-repeat;

	width:181px;

	height:21px;

	font-family:Verdana, Helvetica, sans-serif;

	font-size:11px;

	color:#ffffff;

	text-decoration:none;

	text-align:right;

	display:block;

}

.bn_links{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#ffffff;

	text-decoration:none;

}

.bn_links:hover{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#ffffff;

	text-decoration:underline;

}

h5{

	font-family:Tahoma, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:100;

	color:#9D9C9C;

	text-decoration:none;

	text-align:center;

	margin:0px;

}

.copyrights_links{

	font-family:Tahoma, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#007DC3;

	text-decoration:underline;

	text-align:center;

}

.copyrights_links:hover{

	font-family:Tahoma, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#007DC3;

	text-decoration:none;

	text-align:center;

}

.pic_bor{

	border:1px solic #0066CC;

}



.box_heading{

	background-color:#007DC3;

	font-family:Tahoma, Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#ffffff;

	text-decoration:none;

	text-align:left;

}


.Field{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	padding:3px;
}

.NormalText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-align:justify;
	padding:0px;
	margin:0px;
}